[
    {
        "DisplayName": "OBIX BS-DUAL-NPI",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_BS-DUAL-NPI(,|$)\""
    },
    {
        "DisplayName": "OBIX BS-SINGLE-NPI",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_BS-SINGLE-NPI(,|$)\""
    },
    {
        "DisplayName": "OBIX CENTRAL",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_CENTRAL(,|$)\""
    },
    {
        "DisplayName": "OBIX CENTRAL-SINGLE",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_CENTRAL-SINGLE(,|$)\""
    },
    {
        "DisplayName": "OBIX CITRIX",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_CITRIX(,|$)\""
    },
    {
        "DisplayName": "OBIX NS-DUAL",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_NS-DUAL(,|$)\""
    },
    {
        "DisplayName": "OBIX NS-SINGLE",
        "Test": "$(Get-Content \"C:\\Program Files\\CCSI\\800\\8001\\OBIXConfig\\defaults.ini\") -match \"_NS-SINGLE(,|$)\""
    },
    {
        "DisplayName": "GSL Will Call",
        "Test": "Test-Path \"C:\\Users\\Public\\Desktop\\GSL Will Call Client.url\""
    }
]